#import <Foundation/Foundation.h>
#import <UIKit/UIKit.h>

NS_ASSUME_NONNULL_BEGIN

@interface SCAdViewConfiguration : NSObject
@property (nonatomic, strong)   UIColor *customTextColor;
@property (nonatomic, copy)     NSString *customTitle;
@property (nonatomic, strong)   UIColor *customProgressBarColor;

- (instancetype)initWithCustomTextColor:(UIColor*)textColor
                            customTitle:(NSString*)title
                 customProgressBarColor:(UIColor*)customProgressBarColor;
@end

NS_ASSUME_NONNULL_END
